:root {
    --primary-color: #0c1266;
    --secondary-color: #358405;
    --dark-color: #0c1266;
    --custom-border: 3px solid rgba(255, 255, 255, 0.4);
}

*:not(.content-container *):not(.admin_ribbon *):not(.fancybox-overlay *) {
    box-sizing: border-box;
}

html,
.footer {
    background: #030842;
}

body {
    background: #fff;
    font: 1.6rem "Lato", Arial, "Segoe UI", Tahoma, "Helvetica Neue", Helvetica,
        sans-serif;
    color: #333;
}

h1,
.xxlarge {
    font-size: 2.6rem;
}

h2,
.xlarge {
    font-size: 2.2rem;
}

h2 {
    color: var(--primary-color);
}

h3,
.large {
    font-size: 2rem;
}

h4,
.medium {
    font-size: 1.6rem;
}

h5,
.small {
    font-size: 1.4rem;
}

::selection {
    color: #fff;
    background-color: rgb(0 0 0 / 80%);
}

a {
    color: #067ba1;
}

a:focus,
a:hover,
a:active {
    color: var(--dark-color);
}

.content__region strong {
    color: #000;
}

.content__form__textarea,
.content__form input[type="text"],
.content__block__form select,
.content__block__form textarea,
.content__block__form input {
    border: 1px solid #000 !important;
}

/* Keyboard Highlight
--------------------- */
.container a:focus,
.container div:focus,
.container button:focus,
.container input:focus,
.container textarea:focus {
    outline: 0.2rem solid rgb(0 0 0 / 50%);
}

/* Utility Styles
----------------- */
.text-right {
    text-align: right;
}

.text-center {
    display: block;
    text-align: center;
}

.text-bold {
    font-weight: bold;
}

.text-hide {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
}

.sr-only {
    position: absolute;
    width: 0.1rem;
    height: 0.1rem;
    padding: 0;
    margin: -0.1rem;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.high-visibility-only,
.hv-only,
.hv-active {
    display: none;
}

.access {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: -100vw;
    top: 0;
    z-index: 500;
    height: 0;
}

.access__link {
    display: inline-block;
    font-size: em(14);
    padding: 1em;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    box-shadow: 0 0 0.2em 0 rgba(#000, 0.4);
}

@media (min-width: 981px) {
    .responsive-only {
        display: none !important;
    }
}

@media (max-width: 980px) {
    .desktop-only {
        display: none !important;
    }
}

.container {
    position: relative;
}

@media (min-width: 981px) {
    html,
    body,
    .container {
        height: auto;
    }

    .container {
        display: flex;
        flex-direction: column;
    }
}

/* Top Bar
---------- */

@media (min-width: 981px) {
    .top-bar {
        position: relative;
        display: flex;
        justify-content: flex-end;
        width: 100%;
        height: 5.1rem;
        background: var(--primary-color);
        z-index: 5;
    }
}

/* Interactive Bar
------------------ */

.interactive-bar {
    display: flex;
    z-index: 110;
}

.interactive-bar .svg-icon {
    width: 2.5rem;
    height: 2.5rem;
    fill: #fff;
}

@media (min-width: 981px) {
    .interactive-bar {
        /* position: absolute; */
        margin-right: 3.6rem;
        top: 0;
    }

    .nav-trigger-wrap {
        display: none;
    }
}

@media (max-width: 980px) {
    .interactive-bar {
        position: relative;
        align-items: center;
        padding: 1.4rem 1.4rem;
        background: var(--primary-color);
    }

    .nav-trigger-wrap {
        display: flex;
        flex-direction: revert;
        align-items: center;
        justify-content: center;
        padding: 0.7rem;
        min-width: 4.4rem;
        width: auto;
        height: 4.4rem;
        margin-right: auto;
        color: #333;
        border: 3px solid rgba(255, 255, 255, 0.4);
        border-radius: 11px;
        box-shadow: 0 0.2rem 0.4rem rgb(0 0 0 / 12%);
        background: var(--secondary-color);
        transition: background 0.2s;
    }

    .nav-trigger-wrap-icon {
        margin-right: 0.7rem;
        fill: currentColor;
    }

    .nav-trigger-wrap:focus,
    .nav-trigger-wrap:hover {
        color: #fff;
        background: var(--primary-color);
    }

    .menu-text {
        font-family: "Lato", sans-serif;
        font-weight: bold;
        font-size: 2rem;
        color: #fff;
    }
}

/* Google Features
------------------ */

.google-popout-wrap {
    position: relative;
}

.google-popout-wrap {
    margin-left: 0.7rem;
}

.google-popout-button,
.contact-link {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid rgba(255, 255, 255, 0.4);
    box-shadow: 0 0.2rem 0.4rem rgb(0 0 0 / 12%);
    background: var(--secondary-color);
    transition: background 0.2s;
}

.google-popout-button-icon {
    fill: currentColor;
}

.google-popout-button-text {
    margin-left: 0.8rem;
}

.google-popout-button * {
    pointer-events: none;
}

.google-popout-wrap:focus-within .google-popout-button,
.google-popout-wrap:hover .google-popout-button,
.contact-link:focus,
.contact-link:hover {
    color: #fff;
    background: var(--dark-color);
}

.google-popout-content {
    position: absolute;
    top: calc(100% + 1rem);
    right: 0;
    padding: 0.5rem;
    border-radius: 0.5rem;
    box-shadow: 0 0.2rem 0.4rem rgb(0 0 0 / 12%);
    background: #e6e6e6;
    visibility: hidden;
}

.google-popout-content.active {
    visibility: visible;
}

@media (min-width: 981px) {
    .google-popout-button,
    .contact-link {
        min-height: 5.7rem;
        padding: 1rem 1.2rem;
        border-top: none;
        border-radius: 0 0 11px 11px;
    }
}

@media (max-width: 980px) {
    .google-popout-button,
    .contact-link {
        padding: 0.7rem;
        border-radius: 11px;
    }
}

/* Google Widgets
----------------- */

.google-search-widget,
.google-translate-widget {
    /* Don't make the width any smaller than this for Google Translate because a button will be added
     when a language is selected, so we need to make sure that it fits (along with the longest name
     in the dropdown). */
    width: 22.5rem;
    height: 4.4rem;
}

.gsc-input,
.gsc-search-button {
    display: inline-block;
    height: 100% !important;
}

.gsc-search-button:not(td),
.google-translate-widget-button {
    width: 4.4rem !important;
    margin-left: 0.6rem !important;
    background-color: var(--primary-color) !important;
}

.gsc-input-box,
.gsc-search-button:not(td),
.google-translate-widget-button,
.goog-te-combo {
    border-radius: 0.4rem;
}

.gsc-search-button:not(td):focus,
.gsc-search-button:not(td):hover {
    background-color: var(--dark-color) !important;
}

.gsc-input-box,
.goog-te-combo {
    border: 0.1rem solid var(--primary-color) !important;
}

.google-translate-widget {
    display: flex;
}

.goog-te-gadget {
    order: 1;
    width: 100%;
    overflow: hidden;
}

.goog-te-gadget,
.goog-logo-link {
    color: #add9fe !important;
}

.goog-te-gadget span {
    display: none;
}

.goog-te-combo {
    width: 100%;
    height: 100%;
    padding: 0.8rem 0.6rem;
}

.google-translate-widget-button {
    flex: none;
    order: 2;
    padding: 0;
    border: none;
    color: #fff;
}

/* Header Nav Wrap
------------------- */

@media (min-width: 981px) {
    .header-nav-wrap {
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        padding: 3.1rem 3.3rem 4.6rem;
        padding: 3.1rem clamp(2.4rem, 1.8vw, 3.3rem) 4.6rem;
        z-index: 4;
    }

    .background-svg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 1340px) and (min-width: 981px) {
    .header-nav-wrap {
        padding: 3.1rem 0.6rem 4.6rem;
    }
}

/* Main Header */

.main-header {
    position: relative;
    display: flex;
}

.home-link {
    display: block;
    transition: ease 0.2s opacity;
    position: relative;
    text-indent: -9999rem;
}

.home-link:focus,
.home-link:hover {
    opacity: 0.8;
}

.home-link img {
    display: block;
    width: 100%;
}

.school-details {
    font-family: "Merriweather", serif;
}

.school-name {
    font-weight: 900;
    color: var(--primary-color);
    line-height: 1.2;
}

.school-name span {
    display: block;
    font-style: italic;
    font-weight: normal;
}

.motto {
    font-style: italic;
    color: var(--secondary-color);
}

@media (min-width: 981px) {
    .home-link {
        margin-right: 2.3rem;
        width: 12.2rem;
        width: clamp(4.3rem, 6.4vw, 12.2rem);
    }

    .school-name {
        margin-top: 0.4rem;
        font-size: 4rem;
        font-size: clamp(2rem, 2.1vw, 4rem);
    }

    .school-name span {
        font-size: 3rem;
        font-size: clamp(1.4rem, 1.6vw, 3rem);
    }

    .motto {
        margin-top: 1rem;
        font-size: 2.2rem;
        font-size: clamp(1.4rem, 1.2vw, 2.2rem);
    }
}

@media (max-width: 1340px) and (min-width: 981px) {
    .home-link {
        margin-right: 0.6rem;
    }
}

@media (max-width: 980px) {
    .main-header {
        margin: 0 auto;
        padding: clamp(3rem, 7.9vw, 7.5rem) 1rem;
        justify-content: center;
        border-bottom: 8px solid var(--primary-color);
    }

    .home-link {
        margin-right: clamp(1rem, 2.4vw, 2.3rem);
        width: clamp(7rem, 12.6vw, 12.2rem);
    }

    .school-name {
        margin-top: 0.4rem;
        font-size: clamp(2.5rem, 4.2vw, 4rem);
    }

    .school-name span {
        font-size: clamp(1.7rem, 3.1vw, 3rem);
    }

    .motto {
        margin-top: 1rem;
        font-size: clamp(1.5rem, 2.3vw, 2.2rem);
    }
}

/* Navigation */

@media (min-width: 981px) {
    .main-nav li.ps_nav-sub-heading {
        display: none !important;
    }

    .main-nav {
        position: relative;
        margin-bottom: 3.6rem;
        margin-bottom: clamp(2rem, 1.9vw, 3.6rem);
        z-index: 101;
        height: auto;
        outline: none;
        text-align: right;
        padding-right: 5%;
    }

    .main-nav .cp-close {
        display: none;
    }

    .main-nav h3 {
        display: none;
    }

    .main-nav > ul {
        display: inline-flex;
        padding: 0;
        margin: 0;
        position: relative;
    }

    .main-nav > ul > li {
        position: relative;
        display: block;
        margin: 0 0.1rem;
        padding: 0.6rem 0;
        cursor: pointer;
        text-align: center;
    }

    .main-nav > ul > li > a {
        display: block;
        width: 100%;
        height: 100%;
        padding: 0.4rem 1.5rem;
        padding: 0.4rem clamp(0.3rem, 0.8vw, 1.5rem);
        font-weight: 900;
        font-size: 2rem;
        font-size: clamp(1.4rem, 1.1vw, 2rem);
        color: var(--primary-color);
        text-transform: uppercase;
        border-radius: 7px;
    }

    .main-nav > ul > li.ps_topic_slug_nursery > a {
        color: var(--secondary-color);
    }

    .news-active .main-nav > ul > li.ps_topic_slug_parents > a,
    .calendar-active .main-nav > ul > li.ps_topic_slug_parents > a,
    .main-nav > ul > li.cp-active-page > a,
    .main-nav > ul > li.ps_selected_topic > a,
    .main-nav > ul > li:focus-within > a,
    .main-nav > ul > li:hover > a {
        background: #d2d2d2;
    }

    .main-nav > ul > li.ps_topic_slug_nursery:focus-within > a,
    .main-nav > ul > li.ps_topic_slug_nursery:hover > a {
        color: var(--primary-color);
    }

    /* Pop Ups */
    .main-nav > ul > li > ul {
        display: block !important;
        position: absolute;
        top: 100%;
        left: 0%;
        z-index: 102;
        text-align: center;
        background-color: #f9f3f3;
        border-radius: 10px;
        height: auto;
        min-width: 200px;
        width: 100%;
        box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.2);
        visibility: hidden;
        opacity: 0;
        transform: translateY(2em);
        transition: transform 0.2s ease, opacity 0.2s ease,
            visibility 0s ease 0.2s;
    }

    .main-nav > ul > li.ps_nav-top-level:focus-within > ul,
    .main-nav > ul > li.ps_nav-top-level:hover > ul {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
        transition-delay: 0s;
    }

    .main-nav ul li.ps_nav-top-level:focus ul ul,
    .main-nav ul li.ps_nav-top-level:hover ul ul {
        display: none;
    }

    .main-nav li:nth-last-child(3) ul {
        right: 0;
        transform: none;
    }

    .main-nav li ul li {
        display: block;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        text-indent: 0;
        background: none;
    }

    .main-nav li ul:not(.nav-extended) li:first-child {
        border-radius: 10px 10px 0 0;
    }

    .main-nav li ul:not(.nav-extended) li:last-child {
        border-radius: 0 0 10px 10px;
    }

    .main-nav li ul:not(.nav-extended) li:only-child {
        border-radius: 10px;
    }

    .main-nav li ul li:focus-within,
    .main-nav li ul li:hover {
        background: var(--primary-color);
    }

    .main-nav li ul li a {
        display: block;
        width: auto;
        height: 100%;
        padding: 0.8rem 0.6rem;
        margin: 0;
        text-decoration: none;
        color: var(--primary-color);
    }

    .main-nav li ul li a:focus,
    .main-nav li ul li a:hover {
        color: #fff;
    }

    /* Column Nav */

    .main-nav ul li.nav-extended-reset {
        position: static;
    }
    .main-nav ul li .nav-extended,
    .main-nav ul li .nav-extended {
        top: 100%;
        right: 0;
        transform: translateX(0);
        display: grid !important;
        grid-template-columns: repeat(auto-fit, minmax(200px, 3fr));
        width: 100%;
        max-width: 1030px;
        justify-content: center;
        gap: 10px 30px;
        padding: 10px 20px 10px;
    }

    .main-nav ul li:focus-within .nav-extended a,
    .main-nav ul li:hover .nav-extended a {
        border-bottom: 1px solid rgb(0, 0, 0, 0.1);
    }
}

@media (max-width: 1340px) and (min-width: 981px) {
    .main-nav > ul > li > a {
        padding: 0.4rem 0.3rem;
    }
}

@media (max-width: 980px) {
    .main-nav,
    .main-nav ul li ul,
    .cp-close {
        background: #f9f3f3;
    }

    .main-nav > ul > li:focus,
    .main-nav > ul > li:hover,
    .main-nav > ul > li > ul > li:focus,
    .main-nav > ul > li > ul > li:hover {
        background: var(--primary-color);
    }

    .mobile-nav h3,
    .cp-close,
    .main-nav ul li a,
    .main-nav ul li ul li a,
    .main-nav .nav-toggle::before {
        color: var(--primary-color);
    }

    .main-nav > ul > li:focus > a,
    .main-nav > ul > li:hover > a,
    .main-nav > ul > li > ul > li:focus > a,
    .main-nav > ul > li > ul > li:hover > a {
        color: #fff;
    }

    .main-nav .cp-close,
    .mobile-nav h3,
    .main-nav ul li a,
    .main-nav ul li ul li a {
        border-bottom: 0.1rem solid rgb(0, 0, 0, 0.1);
    }
}

/* Img Wrap
----------- */

@media (min-width: 981px) {
    .img-wrap {
        position: fixed;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 1;
    }

    .img-wrap::before {
        content: "";
        background: rgb(0 0 0 / 20%);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 2;
    }

    .full-width-slideshow {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
    }
}

@media (max-width: 980px) {
    .img-wrap {
        display: none;
    }
}

/* Content
---------- */

.inner-container {
    position: relative;
}

.content-container {
    position: relative;
    box-sizing: border-box;
}

.page-title {
    font-weight: 900;
    font-size: 4rem;
    color: var(--primary-color);
}

.breadcrumbs {
    margin: 2rem 0 2rem;
}

.breadcrumbs > li::before {
    color: #333;
    content: ">>";
}

.breadcrumbs li a {
    color: #067ba1;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
    color: #000;
}

@media (min-width: 981px) {
    .inner-container {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin: 72px auto 68px;
        padding: 4rem 2.7rem 4rem 3.8rem;
        max-width: 98rem;
        width: 100%;
        background: rgb(255, 255, 255, 0.9);
        border: 1px solid #727576;
        border-radius: 12px;
        box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);
        z-index: 2;
    }

    .content-container {
        min-height: 48rem;
        width: 66rem;
    }
}

@media (max-width: 980px) {
    .content-container {
        padding: 4rem 2rem;
    }
}

@media (max-width: 640px) {
    .content-container {
        padding: 2rem;
    }

    .page-title {
        font-size: 3rem;
    }
}

/* Related Navigation
------------------------*/
@media (min-width: 981px) {
    .sub-nav {
        position: relative;
        width: 22.4rem;
        display: inline-block;
        padding: 1.5rem 1.5rem 1.5rem 0px;
        border-radius: 1rem;
        background: var(--primary-color);
        box-shadow: 2px 3.464px 7px 0px rgba(0, 0, 0, 0.52);
        z-index: 1;
    }

    .sub-nav h2 {
        margin-bottom: 1.4rem;
        padding-left: 1.5rem;
        font-weight: 900;
        font-size: 1.6rem;
        color: #fff;
    }

    .sub-nav-hide .sub-nav {
        display: none;
    }

    .sub-nav ul li {
        position: relative;
        display: block;
        font-weight: normal;
        margin-bottom: 5px;
    }

    .news-active .sub-nav .ps_page_slug_latest-news a,
    .calendar-active .sub-nav .ps_page_slug_calendar a,
    .newsletter-active .sub-nav .ps_page_slug_newsletters a,
    .sub-nav .ps_selected_page > a,
    body:not(.sub-nav-special) .sub-nav ul li:focus a,
    body:not(.sub-nav-special) .sub-nav ul li:hover a,
    .sub-nav-special .sub-nav ul li ul li:focus a,
    .sub-nav-special .sub-nav ul li ul li:hover a,
    .sub-nav-special.calendar-active .sub-nav .ps_page_slug_calendar a:focus,
    .sub-nav-special.calendar-active .sub-nav .ps_page_slug_calendar a:hover {
        background: rgb(0, 0, 0, 0.4);
    }

    .sub-nav ul li a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 1.4rem;
        color: #fff;
        width: 100%;
        padding: 0.6rem 0 0.6rem 1.5rem;
        transition: background 0.2s;
        text-decoration: none !important;
        border-radius: 0px 9px 9px 0px;
    }

    /* Sub Nav Special Pages
  ======================== */
    .sub-nav-special .sub-nav > ul > li:after,
    .sub-nav-special .sub-nav ul li a {
        display: none;
    }

    .sub-nav-special .sub-nav ul ul li {
        display: block;
    }

    .sub-nav-special .sub-nav ul ul li a {
        width: 100%;
        display: flex;
        text-decoration: none !important;
    }

    .sub-nav-special .sub-nav ul ul li ul {
        display: none;
    }
}

/* News Page
------------ */
.ps_activity-date-info {
    color: #000;
}

.ps_activity-date,
.ps_activity-author {
    font-size: 1.4rem;
}

.ps_form-search input[type="text"] {
    border-color: var(--primary-color);
    border-radius: 0.4rem;
    box-shadow: 0 0 0 0.2rem #e0e8ec;
    color: #000;
}

.ps_form-search input[type="submit"] {
    color: var(--secondary-color);
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
    color: var(--dark-color);
}

@media (min-width: 981px) {
    .news-items {
        width: 51rem;
    }
}

/* Calendar Page
---------------- */
.ps_event {
    background-color: rgb(233 233 233 / 40%);
}

.ps_calendar {
    background-color: #fff;
}

.ps_calendar-month {
    background-color: var(--primary-color);
}

.ps_event-title a {
    color: var(--primary-color);
}

.ps_event-title a:hover {
    color: var(--dark-color);
}

.ps_event-desc {
    font-size: 1.4rem;
    color: #333;
}

/* Button / Contact Form Buttons
-------------------------------- */
.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
    /* If you want to remove this style, put box-shadow: none; instead of completely removing it to
     override styles from the CMS. */
    box-shadow: 0 0.3rem 0.6rem rgb(0 0 0 / 20%);
    color: #fff;
    background: var(--primary-color);
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
    color: #fff;
    background-color: var(--dark-color);
}

/* Footer
--------- */

.footer {
    display: flex;
    justify-content: space-between;
    font-size: 1.4rem;
    color: #fff;
}

.footer-links {
    display: flex;
}

.footer-links-item:not(:first-child) {
    position: relative;
}

.footer-link,
.footer-policies-button,
.footer-contrast-button {
    color: #fff;
}

.footer-link a {
    color: var(--secondary-color);
}

.footer-link:focus,
.footer-policies-button:focus,
.footer-contrast-button:focus,
.footer-link:focus .footer-company,
.footer-link:hover,
.footer-link:hover .footer-company,
.footer-policies-button:hover,
.footer-contrast-button:hover {
    color: #96ad88;
}

.footer-policies-button,
.footer-contrast-button {
    border: none;
    font: inherit;
    background: none;
}

.footer-policies-button {
    position: relative;
    padding: 0 1.5rem 0 0;
}

.footer-policies-button::before {
    display: block;
    position: absolute;
    right: 0;
    width: 1rem;
    height: 100%;
    content: "";
    background: currentColor;
    -webkit-mask: url(/_site/files/fonts/migrated/icons.svg#arrow-up) left
        center / contain no-repeat;
    mask: url(/_site/files/fonts/migrated/icons.svg#arrow-up) left center /
        contain no-repeat;
}

.footer-popup {
    display: none;
    position: absolute;
    bottom: calc(100% + 1.4rem);
    left: 0;
    /* This should make it go underneath the nav pop-ups but on top of most other things â€” including
     picture block slideshows. */
    z-index: 101;
    width: max-content;
    max-width: 25rem;
    box-shadow: 0 0.1rem 0.6rem rgb(0 0 0 / 20%),
        0 0.1rem 0.4rem rgb(0 0 0 / 20%);
    background: #fff;
}

.footer-popup::before,
.footer-popup::after {
    display: block;
    position: absolute;
    top: 100%;
    /* So it doesn't overlap the focus outline on the last link element. */
    z-index: -1;
    width: 0;
    height: 0;
    content: "";
    border: solid transparent;
    border-bottom: none;
}

.footer-popup::before {
    left: 0.9rem;
    border-top-color: rgb(0 0 0 / 20%);
    border-width: 1.3rem;
    margin-top: 0.3rem;
    filter: blur(0.2rem);
}

.footer-popup::after {
    left: 1rem;
    border-top-color: #fff;
    border-width: 1.2rem;
}

.footer-popup-item,
.footer-popup-link {
    display: block;
}

.footer-popup-link {
    width: 100%;
    box-sizing: border-box;
    padding: 0.8rem 2rem;
}

.footer-popup-link,
.footer-popup-link:focus,
.footer-popup-link:hover {
    color: #000;
}

.footer-popup-link:focus,
.footer-popup-link:hover {
    text-decoration: underline;
}

.footer-contrast-button {
    padding: 0;
}

.footer-website-information {
    text-align: right;
}

.footer-copyright {
    /* This makes it break onto two lines in a nicer place on smaller screens. */
    display: inline-block;
}

.footer-company {
    display: inline-block;
    position: relative;
    padding-left: 1.6rem;
    margin-left: 0.2rem;
}

.footer-company::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1.3rem;
    height: 100%;
    content: "";
    background: currentColor;
    -webkit-mask: url(/_site/files/fonts/migrated/icons.svg#arrow-ps) left
        center / contain no-repeat;
    mask: url(/_site/files/fonts/migrated/icons.svg#arrow-ps) left center /
        contain no-repeat;
}

@media (min-width: 981px) {
    .footer {
        margin-top: auto;
        padding: 2.6rem 3.3rem;
        z-index: 3;
    }

    .footer-links-item {
        margin-right: 2rem;
    }

    .footer-website-information-item:not(:first-child) {
        margin-top: 0.6rem;
    }
}

@media (max-width: 980px) {
    .footer {
        flex-direction: column;
        padding: 5rem 1rem;
    }

    .footer-links {
        justify-content: center;
        align-items: center;
    }

    .footer-links-item {
        margin: 0 1rem;
    }

    .footer-popup {
        text-align: center;
    }

    .footer-popup,
    .footer-popup::before,
    .footer-popup::after {
        left: 50%;
        transform: translateX(-50%);
    }

    .footer-website-information-item:first-of-type {
        margin: 2rem 0;
    }

    .footer-website-information {
        flex-direction: column;
        text-align: center;
    }
}

@media (max-width: 640px) {
    .footer-links {
        flex-direction: column;
    }

    .footer-links-item {
        margin: 0.7rem 0;
    }
}

/* Scroll To Top
---------------- */

@media (min-width: 981px) {
    .scroll-top {
        bottom: 11rem;
        width: auto;
        height: auto;
        padding: 1rem 1.6rem;
        border: 0.1rem solid currentColor;
        border-right: none;
        border-radius: 0.5rem 0 0 0.5rem;
        margin-right: 0;
        font: inherit;
        color: var(--primary-color);
        background: #fafafa;
        transition: padding 0.1s linear;
        z-index: 101;
    }

    .scroll-top::before {
        display: block;
        width: 100%;
        height: 1.5rem;
        content: "";
        margin-bottom: 0.2rem;
        background: currentColor;
        -webkit-mask: url(/_site/files/fonts/migrated/icons.svg#arrow-up) center /
            contain no-repeat;
        mask: url(/_site/files/fonts/migrated/icons.svg#arrow-up) center /
            contain no-repeat;
    }

    .scroll-top:focus,
    .scroll-top:hover {
        padding-right: 2.2rem;
        padding-left: 2.2rem;
    }
}

.accessibility-statement-text,
.accessibility-statement-list {
    padding-bottom: 1rem;
}

.accessibility-statement-list {
    padding-left: 2rem;
    list-style: outside;
}

@keyframes marquee {
    0% {
        transform: translateX(100vw);
    }
    100% {
        transform: translateX(-100%);
    }
}
.urgent {
    background: var(--primary-color);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center;
    padding: 0 5%;
}

.urgent__item__title {
    position: relative;
    font-size: 1.2;
    margin-right: 1em;
    span {
        padding-left: 2em;
        font-weight: 700;
    }
    .fa,
    .svg-inline--fa {
        font-size: 1.2em;
        margin-right: 0.35em;
        display: none;
    }
}
.urgent__close {
    display: none;
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: var(--primary-color);
    background: #fff;
    right: 1em;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 0;
    z-index: 3;
    border-radius: 50%;
}

/* @include if-bigger-than("laptop") { */
.urgent[data-urgent*="fixed"] {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 200;
    transform: translateY(0);
    padding-right: 56px;
    transition: transform 350ms ease;
    .urgent__close {
        display: block;
    }
}
.urgent.urgent--hide {
    transform: translateY(200%);
}
.urgent[data-urgent*="marquee"] {
    &:after {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: auto;
        width: 150px;
        z-index: 2;
    }
    .urgent__list {
        width: auto;
        display: inline-block;
        white-space: nowrap;
        animation: marquee 20s linear infinite;
        &:hover {
            animation-play-state: paused;
        }
    }
    /* .urgent__item {
        display: inline-block;
        vertical-align: top;
        padding-right: 100px;

    } */
}
/* .urgent__item__title {
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1.2em;
} */
/* } */

.scrolling__banner__container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: var(--primary-color);
    z-index: 0;

    .scrolling__banner {
        color: #fff;
        font-size: em(22);
        font-weight: 700;

        .urgent__list {
            display: flex;
            align-items: center;
            p {
                margin-block: 0.6em;
                margin-right: 5px;
                font-weight: 400;
            }
            h4 {
                margin-right: 5px;
            }
            a {
                text-decoration: underline;
                padding-left: 0.3em;
                color: #fff;
            }
        }
    }
}
